/******************************************
* CSS pour l'interface de PERSONALISATION *
******************************************/
/* gris B6B6B6, rose FC1FC5 */
#menuCorpsImageLarge {
	border: 1px solid red;
	width: 780px;
	margin-bottom: 10px;
	margin-left: 10px;
	margin-right: 10px;
}

/******************
* Aperçu & Visuel *
******************/
#ApercuConteneur {
	border: 1px solid blue;
	padding: 2px;
	width: 416px;
}
#ApercuOnglets {
	position: relative;
	height: 22px;
}
#ApercuOnglets #ApercuOngletF, #ApercuOnglets #ApercuOngletB {
	float: left;
	font-weight: bold;
	padding: 5px 10px 2px 10px;
	margin: 0px 2px 0px 4px;
	background-color: #B6B6B6;
}
#ApercuVisuel {
	position: relative;
	top: 0px;
	left: 0px;
	background-color: #B6B6B6;
	padding: 0px;
	height: 416px;
	width: 416px;
}
#ApercuVisuel #visueltemporaire {
	background-color: white;
	/*background-image: url('http://www.divao.com/imagedivaobasededonnees/bfmccrroyal.gif');*/
	position: absolute;
	top: 8px;
	left: 8px; right: 8px; bottom: 8px;
	height: 400px;
	width: 400px;
}
#ApercuVisuel #visueltemporaire .calqueTexte {
	position: absolute;
	top: 160px;
	left: 160px;
	border: 1px dashed grey;
}

/********************
* Zones de "resize" *
********************/
#resizeSE, #resizeNE, #resizeNW, #resizeSW { position: absolute; width: 4px; height: 4px; background-color: #333; border: 1px solid #fff; overflow: hidden; }
#resizeSE { bottom: -6px; right: -6px; cursor: se-resize; }
#resizeNE { top: -6px; right: -6px; cursor: ne-resize; }
#resizeNW { top: -6px; left: -6px; cursor: nw-resize; }
#resizeSW { left: -6px; bottom: -6px; cursor: sw-resize; }
/*#resizeSE, #resizeE, #resizeNE, #resizeN, #resizeNW, #resizeW, #resizeSW, #resizeS { position: absolute; width: 4px; height: 4px; background-color: #333; border: 1px solid #fff; overflow: hidden; }*/
/*#resizeSE { bottom: -6px; right: -6px; cursor: se-resize; }*/
/*#resizeE { top: 50%; right: -6px; margin-top: -5px; cursor: e-resize; }*/
/*#resizeNE { top: -6px; right: -6px; cursor: ne-resize; }*/
/*#resizeN { top: -6px; left: 50%; margin-left: -5px; cursor: n-resize; }*/
/*#resizeNW { top: -6px; left: -6px; cursor: nw-resize; }*/
/*#resizeW { top: 50%; left: -6px; margin-top: -5px; cursor: w-resize; }*/
/*#resizeSW { left: -6px; bottom: -6px; cursor: sw-resize; }*/
/*#resizeS { bottom: -6px; left: 50%; margin-left: -5px; cursor: s-resize; }*/
/*#box1 { border: 1px dashed grey; background-color: yellow; width: 180px; height: 100px; }*/